hw_api->user
HTTP
Hyperwave API Funções
PHP Manual

# hw_api->userlist

(PHP 4, PHP 5 < 5.2.0, PECL hwapi CVS)

hw_api->userlist — Returns a list of all logged in users

### Descrição

hw_api
array userlist ( array `$parameter` )

Returns a list of all logged in users.

### Parâmetros

`parameter`

### Valor Retornado

### Veja Também

- hw_api->user

hw_api->user
HTTP
Hyperwave API Funções
PHP Manual